@charset "utf-8";
/* CSS Document */

@import url("../css/header.css");

#common-header {
  z-index: 10000;
}

.conts-box {
  width: 970px;
  margin: 0 auto;
  margin-bottom: 20%;
  background: #f5f5f5;
}

.large-headline {
  font-size: 30px;
  font-weight: 500;
  color: #333;
  line-height: 36px;
  background: url("../img/h2-line.gif") no-repeat;
  background-position: bottom left;
  text-align: left;
  margin-top: 60px;
  margin-bottom: 33px;
  padding-bottom: 15px;
}

@media screen and (max-width:768px) {
  .large-headline {
    font-size: 22px;
    line-height: 1.2;
  }
}
.conts-box-help {
  width: 100%;
  list-style: none;
  padding: 0;
  margin-bottom: 4%;
  position: relative;
}

.conts-box-help__list {
  width: 100%;
  text-align: center;
}

.conts-box-help__list-smallhead,
a.conts-box-help__list-smallhead {
  width: 100%;
  padding-top: 0;
  display: table;
  background: #FFFFFF;
  margin: auto;
  box-shadow: 1px 1px 8px rgba(4, 0, 0, 0.15);
  border: 2px solid #d9d9d9;
  padding: 20px;
  color: #333;
  text-decoration: none;
  cursor: pointer;
}
@media screen and (max-width:768px) {
  .conts-box-help__list-smallhead,
  a.conts-box-help__list-smallhead {
    padding: 10px;
  }
}

.icon {
  width: 10%;
  height: 70px;
  min-width: 55px;
  display: table-cell;
  vertical-align: middle;
}

.icon .img {
  max-width: 63px;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.small-headline,
.small-headline-arrow-roate {
  width: 90%;
  padding-left: 1%;
  display: table-cell;
  vertical-align: middle;
  position: relative;
  color: #333;
  text-align: left;
}
@media screen and (max-width:768px) {
  .small-headline,
  .small-headline-arrow-roate {
    width: 94%;
  }
  .sentence {
    line-height: 1.2!important;
  }
}

.small-headline::after {
  position: absolute;
  top: 0;
  right: 3%;
  bottom: 0;
  margin: auto;
  content: "";
  width: 10px;
  height: 10px;
  border-top: solid 2px #3b92cb;
  border-right: solid 2px #3b92cb;
  transform: rotate(45deg);
}

.small-headline-arrow-roate::after {
  position: absolute;
  top: 0;
  right: 3%;
  bottom: 0;
  margin: auto;
  content: "";
  width: 10px;
  height: 10px;
  border-top: solid 2px #3b92cb;
  border-right: solid 2px #3b92cb;
  transform: rotate(135deg);
}

.small-headline__rotation::after {
  position: absolute;
  top: 0;
  right: 3%;
  bottom: 0;
  margin: auto;
  content: "";
  width: 10px;
  height: 10px;
  border-top: solid 2px #3b92cb;
  border-right: solid 2px #3b92cb;
  transform: rotate(315deg);
}

.sentence {
  display: inline-block;
  width: 85%;
  padding-left: 2%;
  font-size: 22px;
  font-weight: 500;
  line-height: 36px;
}
.sentence span {
  font-size: 28px;
}
.sentence .sentence02{
  font-size: 24px;
}


.conts-box-help__droplist {/*
  width: 100%;
  padding: 0;*/
  display: none;
}

.conts-box-help__droplist-1 {
  background: #daebfd;
  box-shadow: 1px 1px 8px rgba(4, 0, 0, 0.15);
  border: 2px solid #d9d9d9;
  padding: 15px;
  margin-top: 1%;
  list-style: none;
}

.conts-box-help__droplist-1 .droplist-link {
  color: #333;
  text-decoration: none;
  width: 100%;
  padding-top: 0;
  display: table;
  margin: auto;
}

.droplist-icon {
  height: 50px;
  min-width: 55px;
  display: table-cell;
  vertical-align: middle;
}

.droplist-icon .img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.droplist-small-headline {
  width: 90%;
  padding-left: 1%;
  display: table-cell;
  vertical-align: middle;
  position: relative;
  color: #333;
  text-align: left;
}

.droplist-small-headline::after {
  position: absolute;
  top: 0;
  right: 3%;
  bottom: 0;
  margin: auto;
  content: "";
  width: 10px;
  height: 10px;
  border-top: solid 2px #3b92cb;
  border-right: solid 2px #3b92cb;
  transform: rotate(45deg);
}

.droplist-sentence {
  display: inline-block;
  width: 85%;
  padding-left: 2%;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
}

.chat-description {
  width: 100%;
  font-size: 18px;
  text-align: left;
}

img.chat-img {
  width: 126px;
  vertical-align: -13px;
}

@media screen and (max-width:968px) {
  .conts-box {
    width: 93%;
  }

  .sentence {
    padding-left: 5%;
    font-size: 18px;
  }
}
@media screen and (max-width:768px) {
  .chat-description {
    font-size: 16px;
  }
  img.chat-img {
    width: 100px;
    vertical-align: -10px;
  }
  .sentence {
    line-height: 1.2!important;
  }
  .sentence span {
    font-size: 24px;
  }
}
.droplist-small-headline .sentence {
  padding-left: 5%;
  font-size: 15px;
}


.c-lock-scroll {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  overflow-y: scroll;
}

.m-modal {
  visibility: hidden;
  z-index: 9999999999;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: nowrap;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
}

.m-modal__mask {
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
}

.m-modal__cross {
  position: absolute;
  top: 0;
  right: -25px;
  width: 20px;
  height: 20px;
  cursor: pointer;
}

.m-modal__cross::before,
.m-modal__cross::after {
  display: block;
  position: absolute;
  top: 0;
  right: 10px;
  width: 2px;
  height: 20px;
  background-color: #fff;
  content: "";
}

.m-modal__cross::before {
  transform: rotate(45deg);
}

.m-modal__cross::after {
  transform: rotate(-45deg);
}

.modal-fade-out {
  opacity: 1;
  visibility: visible;
  animation: fadeOut 0.3s ease 1 forwards;
}

@-webkit-keyframes fadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

@keyframes fadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

.modal-fade-in {
  opacity: 0;
  visibility: visible;
  animation: fadeIn 0.3s ease 1 forwards;
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.l-dl-modal .m-ui--modal--closebtn {
  position: absolute;
  right: 1rem;
  top: 0;
  bottom: 0;
}

.l-dl-modal .m-ui--modal--closebtn.js-close::after {
  content: '×';
}

.l-dl-btn {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex-wrap: nowrap;
  width: 100%;
  font-size: 18px;
  text-align: right;
  cursor: pointer;
  margin: 0;
}


.l-dl-btn::after {
  display: inline-block;
  width: 2em;
  height: 2em;
  margin-left: 10px;
  background: center / contain no-repeat url(../img/download-icon.svg);
  content: '';
}

.l-dl-btn~.l-dl-modal .large-headline {
  margin-top: 20px;
}

.l-dl-modal .l-dl-modal__box {
  width: min(90%, 600px);
  padding: 20px 20px 25px;
  border: 1px solid #DFDFDF;
  background-color: #fff;
}

@media screen and (max-width: 968px) {
  .l-dl-modal .l-dl-modal__box {
    width: min(90%, 450px);
    padding: 15px 15px 20px;
  }
}

.l-dl-modal .l-dl-modal__ttl {
  margin: 0;
  font-size: 20px;
  font-weight: 700;
}

.l-dl-modal .l-dl-modal__rule {
  border: 1px solid #DFDFDF;
  padding: 10px;
  margin: 10px 0;
  font-size: 16px;
}

.l-dl-modal .l-dl-modal__ctrl-area {
  text-align: center;
}

.l-dl-modal .l-dl-modal__check {
  appearance: none;
}

.l-dl-modal .l-dl-modal__label {
  position: relative;
  display: inline-block;
  margin-bottom: 10px;
  font-size: 20px;
}

.l-dl-modal .l-dl-modal__label::before {
  display: block;
  position: absolute;
  top: 0.3em;
  left: -1.5em;
  width: 0.8em;
  height: 0.8em;
  border: 1px solid #000;
  content: '';
}

.l-dl-modal .l-dl-modal__label::after {
  display: none;
  position: absolute;
  top: -0.1em;
  left: -1.6em;
  width: 1.3em;
  height: 1.3em;
  background: center / contain no-repeat url(../img/check-icon.svg);
  content: '';
}

.l-dl-modal .l-dl-modal__btn {
  position: relative;
  pointer-events: none;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: nowrap;
  width: 60%;
  padding: 10px;
  margin: 0 auto;
  border-radius: 30px;
  font-size: 20px;
  text-decoration: none;
  color: #000;
  background-color: #DFDFDF;
}

.l-dl-modal .l-dl-modal__btn::after {
  position: absolute;
  top: .6em;
  right: 1.2em;
  display: inline-block;
  width: 1.2em;
  height: 1.2em;
  margin-left: 5px;
  background: center / contain no-repeat url(../img/pdf-icon.svg);
  content: '';
}

.l-dl-modal .l-dl-modal__check:checked~.l-dl-modal__btn {
  pointer-events: all;
  background-color: #0070C0;
  color: #fff;
}

.l-dl-modal .l-dl-modal__check:checked~.l-dl-modal__label::after {
  display: block;
}

.l-dl-modal .l-dl-modal__check:checked~.l-dl-modal__btn::after {
  filter: invert(1);
}

@media screen and (max-width:768px) {
  ._sp_mb15 {
    margin-bottom: 15px;
  }
  ._sp_mt30 {
    margin-top: 30px;
  }
}
.selfcheck{
  font-size: 18px;
}
.selfcheck .o-link::after {
	content: '';
	width: 10px;
	height: 15px;
	display: inline-block;
	position: relative;
	top: 0.15em;
	margin: 0 0.3em;
	background: url(/cmn3/img/icon/ic_arrow_right.svg) no-repeat center;
	background-size: 9px 15px;
  transform: rotate(90deg);
}
@media (max-width: 767px) {
  .selfcheck{
    font-size: 16px;
  }
}
.btn_label {
  font-size: 18px;
  text-align: right;
  display: inline-block;
  margin: 0 0 30px;
  padding: 10px;
  cursor: pointer;
}
input + #submenu{
  display: none;
}
input:checked + #submenu {
  display:block;
}
#check{
  display:none;
}



/*--------------------
  accordion-items
--------------------*/
.accordion-items {
  margin: 0 auto;
  width: 100%;
}
.accordion-item {
  margin: 0;
}

p.accordion-title {
  color: #0072BC;
  display: inline-block;
  font-size: 18px;
  text-decoration: underline;
  padding: 0;
  margin-bottom: 30px;
  transition: click .5s ease-in-out;
  text-align: right;
  font-weight: normal;
  cursor: pointer;
}
@media (max-width: 767px) {
  p.accordion-title {
    padding-right: 22px;
  }
}

p.accordion-title::after {
	content: '';
	width: 10px;
	height: 15px;
	display: inline-block;
	position: relative;
	top: 0.15em;
	margin: 0 0.3em;
	background: url("/cmn3/img/icon/ic_arrow_right.svg") no-repeat center;
	background-size: 9px 15px;
  transform: rotate(90deg);
}

p.accordion-title:active::after {
	background-image: url("/cmn3/img/icon/ic_arrow_right_active");
}
.accordion-box {
  display: none;
  margin: 0;
  padding: 0;
}


.status{
    color: #333433;
    background: #fff;
    padding: 20px 20px 20px;
    border-radius: 10px;
}
.status dl > div {
        background:#e7f2fc;
}
.status dl dt {
        color: #367CBB;
        font-weight: bold;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 10px 0 5px;
    }


.status dl { 
        align-items: stretch; 
        gap: 15px; 
        line-height: 1.5;
    }

/*.status dl > div::before,
.status dl > div::after {
        width: 0;
        height: 0;
        position: absolute;
        top: 100%;
        margin: 0 0 0 -20px;
        border-left: 50vw solid transparent;
        border-right: 50vw solid transparent;
        border-top: 20px solid;
        border-top-color: #e7f2fc;
        content: '';}*/
.status dl > div:nth-child(3)::before,
.status dl > div:nth-child(3)::after {
        display: none;
    }
.status dl dt {flex-direction: row; align-items: center; justify-content: center; margin-bottom: 10px; border-bottom: solid 2px #BCBCBC; }

@media (max-width: 639px) {
    
    .status{
        background: #fff;
        padding: 10px 10px 10px;
        border-radius: 10px;
    }
    .status dl > div:last-child{
        margin-bottom: 0;
    }
    .status dl dt::before {
        font-size: 130%;
    }
    .status dl dt {
        font-size: 120%;
        margin-bottom: 10px;
        border-bottom: solid 2px #BCBCBC;
        padding-bottom: 10px;
    }
    .status dl dd {
        font-size: 110%;
        text-align: center;
    }
    .status dl > div{
        padding: 10px 5px;
    }
}

@media (min-width: 640px) {
	.status dl {
        display: flex; margin-bottom: 0;
    }
	.status dl > div {
        background:#e7f2fc;
        padding: 90px 3% 20px;
        position: relative; 
        margin-bottom: 0;}
    .status dl > div::before,
    .status dl > div::after {
        border: solid 10px transparent; 
        border-width: 20px 0 20px 25px; 
        border-left-color: #fff; 
        position: absolute; 
        content: ""; 
        right: calc(100% + 4px); 
        top: calc(50% - 20px); 
        /*left: 5%;*/
        line-height: 1; 
        z-index: 100;
    }
    .status dl > div:first-child::before,
    .status dl > div:first-child::after {display: none;}
    .status dl > div:nth-child(3)::before,
    .status dl > div:nth-child(3)::after {display: block;}
	.status dl > div::after {border-left-color: #e7f2fc; right: calc(100% - 5px);}
	.status dl > div::before {right: calc(100% - 16px);}
	.status dl dt::after {content: ""; position: absolute; top: 10px; left: calc(50% - 40px); width: 80px; height: 80px; background: transparent url("/trouble/img/icon_status_01.png") no-repeat center center / contain;}
	.status dl div:nth-child(2) > dt::after {background-image: url(/trouble/img/icon_status_02.png);}
	.status dl div:nth-child(3) > dt::after {background-image: url(/trouble/img/icon_status_03.png);}
	.status dl dd {margin: 0; display: block;}
}
@media (min-width: 1024px) {
	.status dl dt {font-size: 120%;}
	.status dl dd {font-size: 115%;}
}
.status .heading{
    font-size: 22px;
    text-align: center;
    color: #333433;
    margin:10px auto 20px;
    border-bottom:solid 5px #E3E3E3;
    padding-bottom: 15px;
}
.status .heading span{
    color: #367CBB;
}

@media (max-width: 639px) {
    
    .status dl > div {
        width: 100%; 
        padding: 1em; 
        border-radius: 5px;
        position: relative;
        z-index: 1;
        margin-bottom: 5px;
        clip-path: polygon(0% 0%, 100% 0%, 100% 70%, 50% 100%, 0% 70%);     
    }
    .status dl dd {
        padding-bottom: 20px;    
    }
    .status dl dt {
        padding-top: 0px;    
    }
    .status dl > div:last-child{
        clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 50% 100%, 0% 100%);
        padding-bottom: 0px; 
    }
}